CVE-2017-14764

2017-09-27T04:29:00
ID CVE-2017-14764
Type cve
Reporter NVD
Modified 2017-09-29T18:52:23

Description

In the Upload Modules page in GeniXCMS 1.1.4, remote authenticated users can execute arbitrary PHP code via a .php file in a ZIP archive of a module.